View Issue Details

IDProjectCategoryView StatusLast Update
0000367DCP-o-matic[All Projects] Featurespublic2015-07-08 15:52
Reportermhm Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000367: Possibility to use fractions as audio gain
Description

Right now only integer values are supported for audio gain in dB.

Thanks!

TagsNo tags attached.
Estimated weeks required
Estimated work required

Activities

carl

2014-06-09 22:57

administrator   ~0000326

Fixed in 7abf1febbc4e8ac97fe7bc51a5263ad466fb69e7

Issue History

Date Modified Username Field Change
2014-06-07 20:08 mhm New Issue
2014-06-09 22:57 carl Note Added: 0000326
2014-06-09 22:57 carl Status new => resolved
2014-06-09 22:57 carl Resolution open => fixed
2014-06-09 22:57 carl Assigned To => carl
2015-07-08 15:52 carl Status resolved => closed